moden funktioniert nicht

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von steffem, 19. April 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. steffem

    steffem Byte

    Registriert seit:
    6. April 2005
    Beiträge:
    28
    wie kann ich unter linux 9.1 pakete nachträglich instalieren
    bitte antworten ist wichtig
     
  2. Rattiberta

    Rattiberta Halbes Gigabyte

    Registriert seit:
    22. März 2003
    Beiträge:
    5.526
    Meinst Du SuSE 9.1?

    Am einfachsten ist die Installation von SuSE-9.1 Paketen im rpm-Format (nicht Sources) über yast > Softwareinstallation.

    Ansonsten schau mal hier:
    http://www.linux-web.de/archive/114/thread.html
    http://www.linux-user.de/ausgabe/2000/08/044-installieren/installieren.html

    Eine gute Quelle für rpm-Pakete ist
    http://www.rpmseek.de/

    MfG
    Rattiberta
     
  3. steffem

    steffem Byte

    Registriert seit:
    6. April 2005
    Beiträge:
    28
    ja ich beuutze suse linux 9.1
    kannst du mir nicht genauer erklären wie das funktioniert ich bekomme es einfach nicht hin
    ach so was ich vergesen habe zu sagen das paket habe ich aus dem internet herunter geladen und auf cd gebrannt :rock:
     
  4. Rattiberta

    Rattiberta Halbes Gigabyte

    Registriert seit:
    22. März 2003
    Beiträge:
    5.526
    Naja, wenn Du die Links mal näher angeschaut hast, dann ist Dir ja nun bekannt, dass es unterschiedliche Paketformen gibt.

    Um welches Paket geht es denn konkret?

    MfG
    Rattiberta
     
  5. steffem

    steffem Byte

    Registriert seit:
    6. April 2005
    Beiträge:
    28
    das ist ein rpm paket
     
  6. Rattiberta

    Rattiberta Halbes Gigabyte

    Registriert seit:
    22. März 2003
    Beiträge:
    5.526
    Ein rpm - Paket für SuSE 9.1, mit Endung i386.rpm, i486.rpm, i586.rpm oder i686.rpm?

    Dann ab damit in ein beliebiges Verzeichnis, oder auf den Desktop, anklicken und ein Fenster öffnet sich, ob das Paket mit yast installiert werden soll.
    Zumindest ist das die einfachste Möglichkeit, wenn man ein einzelnes Paket installieren will!

    Ein Problem können nicht gelöste Abhängigkeiten sein. (wenn weitere Pakete benötigt werden)

    MfG
    Rattiberta
     
  7. steffem

    steffem Byte

    Registriert seit:
    6. April 2005
    Beiträge:
    28
    das paket heißt i536ep
    wenn ich es anklicke dann öffnet es bloß mehr nicht und eine endung hat es nicht
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen